Get the tenant's storage usage
GET
/api/v1/files/quota
const url = 'https://app.avera.io/api/v1/files/quota';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://app.avera.io/api/v1/files/quotaResponses
Section titled “Responses”OK
Media type*/*
object
usedBytes
required
integer format: int64
usedFormatted
required
string
maxBytes
integer | null format: int64
maxFormatted
string | null
percentUsed
number | null format: double